/* CSS Document */
.news_date{
	color:#626262;
	font-size:10px;
}

.news_title{
	color:#8f977c;
	font-size:11px;
}

.news_title a{
	color:#8f977c;
	font-size:11px;
	text-decoration:none;
}

.news_title a:hover{
	color:#8f977c;
	text-decoration:underline;
}

.news_title2{
	color:#FF0000;
	font-size:11px;
}

.news_title2 a{
	color:#FF0000;
	font-size:11px;
	text-decoration:none;
}

.news_title2 a:hover{
	color:#FF0000;
	text-decoration:underline;
}


.news_cat{
	color:#666666;
	font-size:12px;
}

.news_cat a{
	color:#666666;
	text-decoration:none;
}

.news_cat a:hover{
	color:#999999;
	text-decoration:underline;
}

.news_short{
	color:#5a5a5a;
	text-align:justify;
	font-size:10px;
}